!!section:content,markdown
/// html | div#main-content-section[style='padding-top: 100px;']
/// html | div.grid-container
# Privacy Policy

Syng.Rocks! respects your privacy. We do not collect any personal data, apart from what is necessary for the application to function and for anti-abuse reasons. 

The only data shared from using the web client is the following

  - The chosen username
  - The name of the room you connect to
  - Search queries
  - Enqueued songs
  - The IP address of your device

This data may be collected in log files and used for maintenance and anti-abuse reasons. We will never sell your data.

The data shared from using the playback client is the following

  - The chosen room name
  - The admin password
  - The configuration of the room
  - The configuration of the sources, excluding any authentication data
  - A list of file names present in the sources to handle search request

This data will be deleted from the server, once a karaoke session is removed from the server, which is two hours after the last client disconnects.

Syng.Rocks! does not use any cookies, but stores the chosen username and room name in the local storage of your browser. The local storage is cleared, if you press the `Log out` button.
