!!section:content,markdown
/// html | div#main-content-section[style='padding-top: 100px;']
/// html | div.grid-container
# Installation
## Client

Depending on your platform, you can install Syng.Rocks! in different ways.

Linux

:    Syng.Rocks! is available as a Flatpak on [Flathub](https://flathub.org/apps/rocks.syng.Syng). You can install it using the command line with:

    ```
    flatpak install rocks.syng.Syng
    ```

    There also exists an Arch Linux package in the [AUR](https://aur.archlinux.org/packages/syng-client).

Windows

:    Windows binaries are available on [Github](https://github.com/christofsteel/syng/releases). This is a portable version and does not require installation.

Generic

:    Syng.Rocks! is available in the Python Package Index (PyPI) as `syng`. You can install the client using pip:

     ```
     pip install syng[client]
     ```

## Server

The server is available as a Docker image hosted on Github. You can run it with:

    docker run ghcr.io/christofsteel/syng

Alternatively, you can run the server using the Python Package Index (PyPI) package `syng`:

    pip install syng[server]
///
///
